Bug 2001461 - DOSBOX-Staging maintenance update [NEEDINFO]
Summary: DOSBOX-Staging maintenance update
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dosbox-staging
Version: 34
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Patryk Obara
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-09-06 07:22 UTC by Simon Putt
Modified: 2021-09-29 01:08 UTC (History)
2 users (show)

Fixed In Version: dosbox-staging-0.77.1-1.fc36 dosbox-staging-0.77.1-1.fc35 dosbox-staging-0.77.1-1.fc34 dosbox-staging-0.77.1-1.fc33
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-09-20 18:51:00 UTC
Type: Bug
oturpe: needinfo? (dreamer.tan+fedora)
oturpe: needinfo? (dreamer.tan+fedora)


Attachments (Terms of Use)

Description Simon Putt 2021-09-06 07:22:13 UTC
Description of problem:

Maintenance update for DOSBOX-Staging to version 0.77.1

https://dosbox-staging.github.io/v0-77-1/

Comment 1 Otto Urpelainen 2021-09-06 19:18:52 UTC
Thank you for notifying about this.
I created a pull request about the update:
https://src.fedoraproject.org/rpms/dosbox-staging/pull-request/4
I actually have admin access to the dosbox-staging dist-git,
so I could build it as well,
but when I was granted access I said
that would still propose changes through pull requests,
so let us wait for @dreamer.tan+fedora@gmail.com to comment

Comment 2 Otto Urpelainen 2021-09-06 19:23:09 UTC
Also, I added dosbox-staging to release-monitoring.org [1]
so we will get further updates automatically.
It already created bug 2001557 about 0.78.0-alpha.
Probably we do not want to have alpha releases in Fedora,
discussion about that can continue in that issue.

[1]: https://release-monitoring.org/project/234902/

Comment 3 Otto Urpelainen 2021-09-20 18:34:23 UTC
This has been open for two weeks now.
I will now proceed to send updates
for rawhide, f35, f34 and f33.

Comment 4 Fedora Update System 2021-09-20 18:44:44 UTC
FEDORA-2021-11f074c309 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2021-11f074c309

Comment 5 Fedora Update System 2021-09-20 18:51:00 UTC
FEDORA-2021-11f074c309 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 6 Fedora Update System 2021-09-20 18:59:53 UTC
FEDORA-2021-20a0f1d787 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-20a0f1d787

Comment 7 Fedora Update System 2021-09-20 19:03:26 UTC
FEDORA-2021-99501f9f96 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-99501f9f96

Comment 8 Fedora Update System 2021-09-20 19:04:05 UTC
FEDORA-2021-76ae862d5b has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-76ae862d5b

Comment 9 Fedora Update System 2021-09-20 20:55:13 UTC
FEDORA-2021-20a0f1d787 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-20a0f1d787`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-20a0f1d787

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-09-21 15:23:24 UTC
FEDORA-2021-99501f9f96 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-99501f9f96`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-99501f9f96

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2021-09-21 16:08:01 UTC
FEDORA-2021-76ae862d5b has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-76ae862d5b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-76ae862d5b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2021-09-24 20:31:19 UTC
FEDORA-2021-20a0f1d787 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2021-09-29 01:08:14 UTC
FEDORA-2021-99501f9f96 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2021-09-29 01:08:39 UTC
FEDORA-2021-76ae862d5b has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.